## boot-managed-by-snapd 2

=== debian/changelog ===
boot-managed-by-snapd (2) mantic; urgency=medium

  * Add Vcs-Git and Vcs-Browser to debian/control
  * Add GPL-3 COPYING
  * Rework the test case to work on cloud VM
  * d/t/control: Depend on apt

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 12 Jun 2023 13:01:42 +0200

boot-managed-by-snapd (1) mantic; urgency=medium

  * Initial version (LP: #2020466)

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 23 May 2023 13:21:03 +0200
