## boot-managed-by-snapd 3

=== debian/changelog ===
boot-managed-by-snapd (3) mantic; urgency=medium

  * Conflict on the linux-firmware package as well (LP: #2036419).

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 20 Sep 2023 15:33:06 +0200
