## boot-managed-by-snapd 4

=== debian/changelog ===
boot-managed-by-snapd (4) noble; urgency=medium

  * Conflict on the secureboot-db package as well (LP: #2043128).

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 09 Nov 2023 18:26:07 +0200
