=== po/Makefile ===
GETTEXT_PACKAGE = boot-managed-by-snapd

all: boot-managed-by-snapd.pot
boot-managed-by-snapd.pot: ../boot-managed-by-snapd.c
	xgettext --add-comments --foreign --package-name=boot-managed-by-snapd -o boot-managed-by-snapd.pot $^

clean:
	$(RM) boot-managed-by-snapd.pot
