=== debian/control ===
Source: boot-managed-by-snapd
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
 debhelper-compat (= 12),
 dh-translations,
 libjson-c-dev,
 pkg-config,
Standards-Version: 4.1.1
Vcs-Git: https://git.launchpad.net/~ubuntu-core-dev/+git/boot-managed-by-snapd
Vcs-Browser: https://code.launchpad.net/~ubuntu-core-dev/+git/boot-managed-by-snapd

Package: boot-managed-by-snapd
Architecture: amd64 arm64
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: ${boot:Conflicts}
Protected: yes
Description: Package marking the system boot as managed by snapd
 This package conflicts with other bootloaders that are incompatible with
 snapd-based boot.
