=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with translations

override_dh_gencontrol:
	dh_gencontrol -- -Vboot:Conflicts="$(shell ./boot-managed-by-snapd --print | tr '\n' ',')"
