=== debian/tests/control ===
Tests: test-boot-managed-by-snapd
Depends: apt
Restrictions: needs-root, breaks-testbed, allow-stderr
