## boot-managed-by-snapd 4build2

=== debian/changelog ===
boot-managed-by-snapd (4build2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 01 Dec 2025 11:23:49 +0100
